.hide {display: none;}
.show {display: block;}
#seminar_table
{
	width: 760px;
}

#seminars
{
	/*overflow: hidden;*/
}
#seminars h1
{
	font-size: 22px;
	font-weight: normal;
	color: #801819;
}

#seminars .help
{
	float: right;
	color: #6d6e72;
	font-size: 10px;
	line-height: 18px;
	margin: 12px 0 0 0;
	display: none;
}
#seminars .help a
{
	display: block;
	color: #6d6e72;
	text-decoration: none;
	padding-left: 20px;
	background: url(../../des/icon_gr_help.png) no-repeat left center;
}
#seminars .help a.video
{
	background-image: url(../../des/icon_gr_video.png);
}

#content .left
{
	float: left;
	width: 182px;
	/*margin-right: 2%;*/
	margin-left: -210px;
}
#content .right
{
	float: right;
	/*width: 78%;*/
}

#filter
{	
	background: #f9e8d5;
	/*margin-top: -128px;*/
}
#filter .block
{
	padding: 10px;
	margin-bottom: 20px;
}
#banner+#seminars #filter
{
	margin-top: -148px;
}


#filter .filter_title {
	position: relative;
	background: #9b8578;
	height: 34px;
	line-height: 34px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
}
#filter .filter_title:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(155, 133, 120, 0);
	border-top-color: #9b8578;
	border-width: 6px;
	margin-left: -6px;
}
#filter .block .item
{
	margin: 8px 0;
}
#filter .block.dirs .item input, #filter .block.forms .item input, 
{
	vertical-align: top;
	margin: 0 3px;
}
#filter .block .item label, #filter .block .item a
{
	display: inline-block;
	margin: 0 0 0 8px;
	color: #801819;
	width: 134px;
	vertical-align: top;
}

#filter .block .name
{
	color: #801819;
	font-size: 12px;
    font-weight: bold;
    margin: 6px 0;
}
#filter .block .item.date, #filter .block .item.price
{
	border-bottom: solid 2px #801819;
	padding-bottom: 16px;
}
#filter .block .item.date input
{
	width: 54px;
	padding: 0 0 0 18px; 
	margin: 0;
	background: url(../../des/calend_icon.png) no-repeat 2px 2px #ffffff;
	border: 0;
	height: 18px;
	font-size: 10px;
}
#filter .block .item.price input
{
	width: 58px;
	margin: 0;
}

#filter .submit
{
	text-align: center;
	padding: 10px 0;
}
#filter .submit .filter_submit
{
	font-size: 13px;
	text-transform: uppercase;
	height: 30px;
	border-radius: 4px;
	padding: 0 8px;
	cursor: pointer;
}
#filter #persons
{
	width: 162px;
}

#topics
{
	padding: 10px;
	background: #f6eada;
	margin-bottom: 20px;
	border: solid 1px #e7dbcb;
	border-radius: 6px; 
	overflow: hidden;
	position: relative;
	height: 18px;
}
#topics.open
{
	height: auto;
}

#topics .swep, #topics .submit
{
	display: none;
}
#topics.open .swep, #topics.open .submit
{
	display: block;
}

#topics .header 
{
    position: absolute;
    left: 10px;
    font-size: 16px;
    font-weight: bold;
    transition: left 0.4s ease;
}
#topics.open .header
{
	left: 590px;
}
#topics .header a:before {
    content: "\0025BA";
    display: inline-block;
    font-size: 14px;
    margin: 0 4px 0 0;
     transform: rotate(90deg);
    transition: transform 0.3s ease 0s;
}
#topics.open .header a:before {
    transform: rotate(180deg);
}

#topics .swep .text .items
{
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

#topics .item
{
	display: inline-block;
	width: 280px;
}

#topics .active
{
	overflow: hidden;
	margin-bottom: 10px;
}
#topics .inactive
{
	overflow: hidden;
	color: #666666;
}

#seminar_one
{
	margin: 28px 0;
}
#seminar_one #pre_content
{
	float: right;
	width: 200px;
	margin: 0 0 32px 20px;
}
#seminar_one #price_block
{
	margin: 0 0 15px 0;
	padding: 15px;
	background-color: #e7e2c9;
	border: solid 1px #ddd4c5;
	border-radius: 4px;
	text-align: center;
}
#seminar_one #price_block1
{
	text-align: end;
    display: inline-block;
    margin-left: 60px;
    font-size: 18px;
    font-weight: bold;
}
#seminar_one #prog_date {
    font-size: 12px;
    color: #770808; 
    border-bottom: 1px #770808 dashed;
}

#seminar_one .prog_magic {
    display: inline-block;
}
#seminar_one .prog_magic img{
    width: 267px;
    margin-top: 15px;
    margin-left: 40px;
}
#seminar_one .prog_txt {
    display: inline-block;
    width: 450px;
    font-size: 14px;
    vertical-align: top;
}
#seminar_one #prog_otzyvy {
    display: inline-block;
/*    width: 100px;*/
    margin-left: 630px;
    display: inline-block;
    font-size: 12px;
    color: #770808; 
/*    border-bottom: 1px #770808 dashed;*/
}
/*
 .prog_exclaim {
    border: solid 1px #ddd4c5;
    padding: 15px;
    border-radius: 4px;
}
.exclaim_img {
    display: inline-block;
    margin-top: 15px;
}
 .exclaim_txt {
    display: inline-block;
    margin: 0 0 0px 20px;
}
*/
.near_date a {
    text-decoration: none;
    color: #000;
}
.near_date th {
    font-size: 14px; 
    font-weight: bold;
    color: #770808;    
    font-family: Tahoma, Geneva, sans-serif;
    border-bottom: 1px #770808 solid;

}
.near_date td {
    font-size: 12px; 
    padding: 10px 20px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #000000;
    border-bottom: 1px #58595b dotted;
}

.intrest_game {
    width: 400px;
    display: table-cell;
}
.intrest_game .game_type {
    display: table;
	height: 16px;
	line-height: 15px;
	font-size: 11px;
	color: #fff;
	background-color: #92278f;
	padding: 3px 7px;
}
#seminar_one #price_block .no_dates
{
	margin: 8px 0;
}
#seminar_one #price_block .subscribe
{
	margin: 8px 0;
}


#seminar_one #price_block.top .item
{
	border-top: 1px dotted #939598;
	margin-top: 10px;
	padding-top: 10px;
}
#seminar_one #price_block.top .item:nth-child(2) {border-top: none; margin-top: 0; padding-top: 0; padding-bottom: 4px}

#price_block .title
{
	font-size: 12px;
	font-weight: bold;
	color: #770808;
	margin: 0 0 4px 0;
}
#price_block .dates
{
	font-size: 12px;
	color: #000000;
	margin: 0 0 14px 0;
}
#price_block .hours
{
	font-size: 11px;
	color: #000000;
	margin: -10px 0 14px 0;
}
#price_block .price
{
	font-size: 18px;
	font-weight: bold;
	color: #414042;
	margin: 0 0 10px 0;
}

#seminar_one #pre_content .icons
{
	
}
#seminar_one #pre_content .icon
{
	background-position: left center;
	background-repeat: no-repeat;
	display: inline-block;
	margin: 4px 0 4px 25px;
	height: 20px;
	line-height: 18px;
	padding: 0 0 0 28px;
	font-size: 12px;
	color: #770808;
}
#seminar_one #pre_content .icon.video {background-image: url(/des/icon_video.png);}
#seminar_one #pre_content .icon.articles {background-image: url(/des/icon_articles.png);}
#seminar_one #pre_content .icon.reviews {background-image: url(/des/icon_reviews.png);}

#seminar_one .back
{
	text-align: center;
}
#seminar_one .seminar_type
{
	display: inline-block;
	height: 16px;
	line-height: 15px;
	font-size: 11px;
	color: #770808;
	background-color: #e7e2c9;
	padding: 0 1px;
}
#seminar_one .seminar_type:after
{
	display: inline-block;
	position: absolute;
	content: ' ';
	width: 0;
	height: 0;
	border: 8px solid transparent; 
	border-left: 5px solid #e7e2c9; 
}
#seminar_one .game_type
{
	display: inline-block;
	height: 16px;
	line-height: 15px;
	font-size: 9px;
	color: #fff;
	background-color: #92278f;
	padding: 2px 5px;
}
/*
#seminar_one .game_type:after
{
	display: inline-block;
	position: absolute;
	content: ' ';
	width: 0;
	height: 0;
	border: 8px solid transparent; 
	border-left: 5px solid #e7e2c9; 
}
*/
#seminar_one .seminar_header{overflow: hidden; margin: 0;}
#seminar_one .seminar_header h1
{
	width: calc(100% - 210px);
	display: inline-block;
/*	vertical-align: middle;*/
	font-size: 18px;
	font-weight: bold;
	color: #770808;	
}
#seminar_one .seminar_header h1.long
{
	font-size: 17px;
	margin-bottom: 3px;
}
#seminar_one .seminar_header span
{
	width: calc(100% - 210px);
	display: inline-block;
/*	vertical-align: middle;*/
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #770808;	
	margin-bottom: 11px;
}
#seminar_one .seminar_header .btn_online_broadcast{
	display: inline-block;
	text-decoration: none;
	vertical-align: middle;
	width: 155px;
	margin-left: 30px;
	height: 24px;
	line-height: 21px;
	color: #fff;
	text-align: center;
	border-radius: 4px;
	font-size: 12px;
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fa7000+0,c83f01+73,a0231a+100 */
background: #fa7000; /* Old browsers */
background: -moz-linear-gradient(top,  #fa7000 0%, #c83f01 73%, #a0231a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fa7000 0%,#c83f01 73%,#a0231a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fa7000 0%,#c83f01 73%,#a0231a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa7000', endColorstr='#a0231a',GradientType=0 ); /* IE6-9 */

}
	#seminar_one .seminar_header .btn_online_broadcast:before{
		content: '';
		display: inline-block;
		vertical-align: middle;
		width: 20px;
		height: 24px;
		background: url(/des/icon_online_broadcasts.png) no-repeat center;
		background-size: contain;
		margin-right: 5px;
	}
#seminar_persons
{
	margin: 0 0 16px 0;
	width: 540px;
	border-bottom: dotted 1px #939598;
}
#seminar_persons.game
{
	margin: 0 0 16px 0;
/*	width: 540px;*/
	border-bottom: dotted 1px #939598;
}
.level #seminar_persons
{
	width: auto;
}
#seminar_persons .title
{
	font-size: 16px;
	color: #770808;
/*	margin-bottom: 14px;*/
/*	line-height: 14px*/
}
#seminar_persons .item
{
	width: 100%;
    overflow: hidden;
	margin: 0 0 14px 0;
}
#seminar_persons .item .img
{
	display: block;
	float: left;
	width: 80px;
	height: 80px;
	border-radius: 40px;
	background-position: center center;
	background-size: cover;
	margin: 0 15px 0 0;
}

#seminar_persons .item .text
{
	margin: 20px 0 0 95px;
	color: #58595B;
	font-size: 12px;
}
#seminar_persons .item .text .name
{
	font-weight: bold;
	font-size: 12px;
}

#seminar_content
{
	padding: 12px 0 20px 0;
	color: #000000;
	font-size: 12px;
	line-height: 16px;
}
#content  #seminar_content .block
{
	margin: 12px 0 0 0;
}
	#content  #seminar_content .block .level
	{
	/*overflow: hidden;*/
	border-bottom: 1px dotted #939598;
	padding: 15px 0px;
	}
		#content  #seminar_content .block .level .level_name
		{
		font-size: 16px;
		font-weight: bold;
		color: #770808;
		line-height: 22px;
		padding-left: 5px;
		}
		#content  #seminar_content .block .level .level_date
		{
		font-size: 12px;
		color: #6D6E71;
		font-style: italic;
		padding-left: 5px;
		}
		#content  #seminar_content .block .level .level_title
		{
		font-size: 16px;
		color: #770808;
		line-height: 15px;
		padding-left: 5px;
		margin-top: 10px;
		}
		#content #seminar_content .block .level .level_text{font-size: 12px; color: black; margin: 14px 0;}
		#content #seminar_content .block .level .no_left, #seminar_content .block .level .no_right{width: 400px;}
		#content #seminar_content .block .level .level_price{margin-left: 372px; overflow: hidden;}
		#content #seminar_content .block .level .level_price_title{ margin: 0; font-size: 12px; font-weight: bold; color: #770808; line-height: 24px; width: 250px; margin-left: 0px;}
		#content #seminar_content .block .level .level_price_value{margin: 0; font-size: 18px; font-weight: bold; color: #414042; line-height: 24px; width: 250px; text-align: right;  margin-left: 0px; padding-right: 33px; box-sizing: border-box;}
		#content #seminar_content .block .level .to_prices{line-height: 24px; margin-right: -8px; font-size: 11px;}
		#content #seminar_content .block .level .level_price_value.oldprice{font-weight: normal; font-size: 12px; text-decoration: line-through;}
		#content #seminar_content .block .level .level_price_value.discount{color: #be1e2d;}
		
	#seminar_one #price_all
	{
	margin: 0 0 15px 0;
	padding: 15px;
	background-color: #e7e2c9;
	border: solid 1px #ddd4c5;
	border-radius: 4px;
	text-align: center;
	overflow: hidden;
	}
	#seminar_one #price_all .line_one.left{margin-left: 0px;  margin-right: 30px;}
	#seminar_one #price_all .line_one:first-child{width: 117px; text-align: right;}
	#seminar_one #price_all .line_one:last-child{width: 136px; margin-right: 0px;}
	#seminar_one #price_all .line_one .title{font-size: 12px; font-weight: bold; color: #770808; width: 250px; margin-left: 0px; text-align: left;}
	#seminar_one #price_all .line_one #date_all{font-size: 12px; color: black; text-align: left;}
	#seminar_one #price_all .line_one #smaller_title{font-size: 11px; color: black; text-align: left; display: block;}
	#seminar_one #price_all #price_of_all{font-size: 18px; font-weight: bold; color: #BE1E2D; text-align: left;}
	#seminar_one #price_all .price{font-size: 18px; font-weight: bold; text-align: left;}
	#seminar_one #price_all .discount_text {text-align: left;}
#seminar_one #price_all .inner
{
	overflow: hidden;
}
.sellnote
{
	clear: both;
	margin: 20px 0 0 0;
	text-align: left;
}	

#seminar_content .title
{
	font-size: 16px;
	color: #770808;
}
#seminar_content p
{
	margin: 5px 0;
}
#seminar_content ul
{
	list-style-image: url(/des/li_marker.png);
	padding: 0 0 0 7px;
}
#seminar_content ul li
{
	margin: 5px 0;
}
#seminar_content ul ul
{
	list-style: circle;
	padding: 0 0 0 14px;
}

#seminar_content .attention
{
	border: dotted 1px #939598;
	border-radius: 4px;
	padding: 4px 60px;
	background: url(/des/atten_bg.png) no-repeat 14px center;
	margin: 18px 0;
}
#seminar_content .attention .title {
	font-size: 13px;
}

.swep
{
	margin: 0 0 14px 0;
}
.swep .title
{
	padding: 0 0 8px 0;
}
.swep .title a:before
{
	content: '\0025BA';
	display: inline-block;
	margin: 0 4px 0 0;
	font-size: 12px;
	/*width: 8px;
	height: 8px;
	background: url(/des/swep_mark.png) no-repeat;*/
	transition: transform 0.3s ease;
}
.swep.open .title a:before
{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.swep .title a
{
	font-size: 14px;
	color: #801819;
	text-decoration: none;
	border-bottom: dashed 1px #801819;
}
.swep .text
{
	display: none;
}
.swep.open .text
{
	display: block;
}

#topics .swep .items .item
{
	font-size: 12px;
	vertical-align: top;
}
#topics .swep .items .item
{
	margin: 0 0 3px 0;
}
#topics .swep .text .all
{
	margin-top: 4px;
}
#topics .swep .text .all a
{
	color: #8c3229;
}
#topics .swep.selected .items .item input, #topics .swep.active .items .item input, #topics .swep.inactive .items .item input
{
	display: none;
}
#topics .swep .items .item label:before
{
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 7px;
	margin: 0 6px 0 0;
	font-size: 15px;
    line-height: 12px;
    text-align: center;
	vertical-align: top;
	color: #f6eada;
}
#topics .swep.selected .items .item label:before {background: #f87702;; content: '\002013';}
#topics .swep.active .items .item label:before {background: #6e6e70; content: '+';}
#topics .swep.inactive .items .item label:before {background: #6e6e70; content: '+';}

#topics .submit
{
	text-align: center;
}
#topics .submit .topic_submit
{
	font-size: 13px;
	text-transform: uppercase;
	height: 30px;
	border-radius: 4px;
	padding: 0 8px;
}

.preorder_form label
{
	display: inline-block;
	width: 85px;
}

#seminar_table .sub_title
{
	margin: 20px 0 8px 0;
}
#seminar_table .sub_title .clicktoggle
{
	color: inherit;
	text-decoration: none;
	border-bottom: dotted 2px;
}

#seminar_table table
{
border-collapse: collapse;
width: 100%;
}
	#seminar_table table th
	{
	background-color: #770808;
	color: white;
	padding: 5px 5px;
	text-align: left;
	font-weight: normal;
	border: 0px;
	font-size: 14px;

	}
	#seminar_table table tr
	{
	border-top: dotted 1px #6d6e71;
	font-size: 14px;
	cursor: pointer;
	background-color: #ffffff;
	transition: background-color 0.3s ease;
	}
	#seminar_table table tr.odd
	{
		background-color: #f9e8d5;
	}
	#seminar_table table tr:hover
	{
		 background-color: #efefef;
	}
	#seminar_table table tr:hover.odd
	{
		background-color: #e9d8c5;
	}
	
	#seminar_table table tr td{padding: 10px 5px; position: relative; padding-top: 15px;}
	#seminar_table table tr td:nth-child(2){padding-right: 15px;}
	#seminar_table table tr:first-child{border: 0px;}
	#seminar_table table tr td:last-child, #seminar_table table tr th:last-child	{width: 60px;}
	#seminar_table table tr td:last-child{text-align: center;}
	#seminar_table table tr td:first-child, #seminar_table table tr th:first-child{width: 80px;}
	#seminar_table table.nodate tr td:first-child, #seminar_table table.nodate tr th:first-child{width: 1px;}
	#seminar_table table tr td .button.to_cart{display: block; width: 70px; margin: 0px auto; color: white;}
	#seminar_table table tr td a{color: #6d6e71; text-decoration: none;}
#seminar_table .disable_topics{/*float: right;*/ }
#seminar_table .disable_topics a{color: #770808; text-decoration: none;/* line-height: 44px;*/ border-bottom: dashed 1px #770808;}
#seminar_table .total{font-size: 18px; color: #6d6e71; font-weight: bold; }
#seminar_table .total.prog{font-size: 16px; color: #6d6e71; font-weight: normal; padding: 10px 0;}
#seminar_table .total.prog a {color: #770808; text-decoration: none; border-bottom: dashed 1px #770808;}
#seminar_table .spec{position: absolute; top: 3px; left: 0px; height: 15px; line-height: 15px; padding: 0px 5px 0px 2px; text-transform: uppecase; font-size: 10px; color: white;}
	#seminar_table .spec.multi{background-color: #009546;}
	#seminar_table .spec.do{background-color: #BE1D2C;}
	#seminar_table .spec.vecher{background-color: #1D75BC;}
	#seminar_table .spec.free{background-color: #F97705;}
	#seminar_table .spec.game{background-color: #92278f;}
	#seminar_table .spec.sputnik{background-color: #3b4c68;}
	#seminar_table .spec.vebinar{width: 50px; height: 15px; background: url(/des/pl_vebinar.png) no-repeat;}
	#seminar_table .spec.vebinar + .spec {margin-left: 52px;}
	#seminar_table .spec.vecher{width: 100px; height: 15px; background: url(/des/pl_vecher.png) no-repeat;}
	#seminar_table .spec.vecher + .spec {margin-left: 52px;}
	
#seminar_table table tr td:first-child .new
{
	left: -90px;
	background: #f00;
	color: #ffffff;
	font-weight: bold;
	top: 1px;
	width: 34px;
	text-align: center;
	font-size: 11px;
}
#do_table .item .new, #seminar_one .new
{
	display: inline-block;
	padding: 2px 6px;
	background: #f00;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
}
#seminar_one .new
{
	margin: -8px 0 18px 0;
}

#float_count
{
	position: absolute;
	left: 172px;
	width: 206px;
	height: 18px;
	background-color: #f6eada;
	border: solid 1px #e7dbcb; 
	display: none;
	transition: top 0.3s ease;
	line-height: 18px;
	padding: 0 6px;
	z-index: 5;
	box-shadow:2px 2px 4px rgba(0,0,0,0.5);
}
#float_count a
{
	display: inline-block;
	margin-left: 16px;
}
#float_count.nodate {width: 300px;}
#float_count.nodate .nodate {display: inline;}

#seminar_table table tr.level
{
	font-style: italic;
	border: none;
	font-size: 13px;
}
#seminar_table table tr.level td:nth-child(2) {padding-left: 0;}
#seminar_table table tr.level td:nth-child(2) a 
{
	display: inline-block; 
	border-left: solid 1px #6d6e71; 
	padding-left: 15px;
}

#do_auditory
{
	margin: 20px 0;
	padding: 15px;
	background-color: #e7e2c9;
	border: solid 1px #ddd4c5;
	border-radius: 4px;
}
#seminar_persons.do
{
	margin: 20px 0;
	padding: 15px;
	background-color: #e7e2c9;
	border: solid 1px #ddd4c5;
	border-radius: 4px;
	width: auto;
}

#do_head
{
	overflow: hidden;
}
#do_head .img
{
	float: left;
	width: 200px;
	margin-right: 15px;
}
#do_head .text
{
	text-align: center;
}
#do_head .begin
{
	font-weight: bold;
}

#seminar_persons.level_persons
{
	margin: 20px 0;
	padding: 15px;
	background-color: #e7e2c9;
	border: solid 1px #ddd4c5;
	border-radius: 4px;
}
#seminar_persons.level_persons .item
{
	margin: 7px 0;
}
#seminar_persons .item .role
{
	font-weight: bold;
	font-size: 12px;
}

.search_block.top
{
	margin: 14px 0;
	
}
.search_block.top label
{
	display: inline-block;
	width: 50px;
}
.search_block.top .input
{
	width: 640px;
	padding-bottom: 3px;
}
.search_block.top .button
{
	width: 66px;
	/*width: 400px;*/
}


#preorder_block
{
	margin: 24px 0;
}
#preorder_block .title 
{
    color: #770808;
    font-size: 16px;
}
#preorder_block .text
{
	margin: 10px 0;
}
#preorder_block form .row
{
	margin: 4px 0;
}
form .prim
{
	margin: 0 0 0 88px;
	font-size: 11px;
}

#do_table
{
	
}
#do_table .item
{
	margin: 20px 0;
	overflow: hidden;
}
#do_table .item .img
{
	float: left;
	width: 150px;
	margin: 0 20px 0 0;
}
#do_table .item .img img {width: 150px;}
#do_table .item .name
{
	display: block;
	font-size: 18px;
    text-decoration: none;
}
#do_table .item .short
{
	margin: 10px 0 10px 170px;
}
#do_table .item .ruk
{
	font-weight: bold;
	margin-left: 170px;
}
#do_table .item .date
{
	margin: 14px 0 0 0;
	text-align: right;
	font-weight: bold;
}



.do_price
{
	text-align: right;
	margin: 16px 0;
	font-size: 14px;
	font-weight: bold;
	color: #770808;
}
.do_price .price
{
	font-size: 18px;
	font-weight: bold;
	color: #414042;
}
.do_price small
{
	font-size: 12px;
	font-weight: normal;
	color: #414042;
}
.do_docs
{
	margin: 20px 0;
	padding: 15px;
	background-color: #e7e2c9;
	border: solid 1px #ddd4c5;
	border-radius: 4px;
}

hr.level
{
	display: none;
}

.old_price
{
	text-decoration: line-through;
}
.new_price
{
	color: #be1e2d;
}
#seminar_content .block.ud
{
	font-weight: bold;
}
/**Автобаннеры**/
#autobanners
{
width: 760px;
height: 150px;
overflow: hidden;
display: block;
margin: 10px auto;
background: linear-gradient(90deg, #F6EFD7, #ffffff);
}
	#autobanners_img
	{
	width: 	126px;
	overflow: hidden;
	float: left;
	height: 150px;
	line-height: 150px;
	}
		#autobanners_img img
		{
		display: inline-block;
		line-height: 1;
		vertical-align: middle;
		}
	#autobanners_middle
	{
	width: 483px;
	float: left;
	}
		#autobanners_middle #type
		{
		width: 445px;
		height: 26px;
		line-height: 26px;
		color: white;
		font-family: Myriad-Semibold;
		font-size: 18px;
		margin-left: 23px;
		text-align: center;
		background-color: #9d9790;
		border-radius: 4px;
		margin-top: 10px;
		}
		#autobanners_middle #title
		{
		height: 79px;
		color: #6c0d00;
		font-size: 33px;
		line-height: 1;
		margin-top: 7px;
		margin-left: 23px;
		font-family: DaxlinePro-Medium;
		}
		#autobanners_middle #title.long
		{
			font-size: 24px;
		}
		#autobanners_middle #title .small
		{
			font-size: 16px;
		}
		#autobanners_middle #trainer
		{
		color: #3c3c3b;
		font-size: 16px;
		margin-left: 23px;
		font-family: Myriad-SemiboldIt;
		}
	#autobanners_last
	{
	float: left;
	width: 150px;
	height: 150px;
	padding-top: 40px;
	padding-left: 35px;
	box-sizing: border-box;
	font-family: DaxlinePro-Bold;
	color: white;
	background-image: url(/des/back_autobanner.png);
	background-position: 8px left;
	background-repeat: no-repeat;
	}
	#autobanners_last span
	{
	display: block;
	text-align: center;
	}
	#autobanners_last span:first-child
	{
	font-size: 23px;
	text-transform: uppercase;
	}


#do_zayav label
{
	display: block;
}
#do_zayav .files label
{
	display: inline-block;
}
#do_zayav .row
{
	margin: 0 0 12px 0;
}
#do_zayav .button
{
	width: 144px;
	margin-left: 2px;
	text-align: center;
}
#do_zayav .docs_toggle
{
	text-decoration: none;
	border-bottom: dashed 1px;
}

#do_zayav .sub_title
{
	font-size: 16px;
	color: #770808;
	margin: 4px 0 14px 0;
	text-align: center;
}
#do_zayav form
{
	width: 320px;
	margin: 0 auto;
	text-align: center;
}
#do_zayav .files
{
	width: 520px;
	text-align: left;
	margin-left: -100px;
	margin-bottom: 14px;
}
#do_zayav .files label
{
	width: 120px;
}
#do_zayav .files .row 
{
	margin: 0;
}
.do_docs .title, .do_docs .text
{
	text-align: center;
}
.do_docs #do_zayav.form2 
{
	margin-top: 20px;
}

#pre_content .pre_banner
{
	display: inline-block;
	margin-top: 10px;
}

#do_table .item .details
{
	text-align: right;
}
#do_table .item .details a
{
	border-radius: 4px;
}
#seminar_one.game h4
{
  font-size: 16px;
  font-weight: normal;
  margin: 26px 0 8px 0;
  color: #770808;
}
#content #seminar_one.game #seminar_content .block.about
{
  margin-top: -60px;
}

#content #seminar_one.game .epigraph
{
	font-size: 12px;
	text-align: right;
	font-style: italic;
}
#content #seminar_one.game .intro
{
	text-align: justify;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
#content #seminar_one.game #seminar_persons
{
	clear: both;
	margin-top: 12px;
}
#content #seminar_one.game #seminar_persons .title
{
	margin-bottom: 12px;
}
#content #seminar_one.game #seminar_persons .item .text
{
	line-height: 16px;
}

table td a.button_viewed.to_cart {
    display: inline-block;
    height: 20px;
    background: url(/mod_files/button_bg.png) repeat-x;
    font-size: 9px;
    font-weight: bold;
    padding: 5px 7px;
    color: #ffffff;
    text-transform: uppercase;
    border: none;
    border-radius: 2px;
}

#promo_reg 
{
	z-index: 555;
	position: fixed;
	bottom: 100px;
	left: 50%;
	margin-left: -360px;
	display: block;
	background: url(/des/alert_btn_bg.svg);
	width: 612px;
	height: 55px;
	padding: 34px 45px;
	border-radius: 10px;
	box-shadow: #dddddd 12px 12px 12px;
	text-decoration: none;
}
#promo_reg .desc
{
	display: inline-block;
	width: 290px;
	margin-right: 50px;
	margin-left: 15px;
	font-size: 14px;
	text-align: center;
	color: #414042;
	vertical-align: top;
}
#promo_reg .desc .title
{
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color: #770808;
}
#promo_reg .desc strike
{
	font-weight: bold;
}
#promo_reg .desc strong
{
	color: #ed1c24;
}
#promo_reg .button_promo_reg
{
	display: inline-block;
	width: 230px;
	height: 42px;
	padding: 0 6px;
	border-radius: 6px;
	color: #ffffff;
	background: linear-gradient(180deg, #f97705 0%, #f97705 31.7%, #970f07 100%);
	padding: 6px 0;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	text-transform: uppercase;
}

#promo_reg .button_promo_reg:hover
{
	-webkit-filter: brightness(110%);
	filter: brightness(110%);
}
